# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-10 12:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('mainApp', '0049_auto_20180110_1125'),
    ]

    operations = [
        
    ]
